body,select{ font-family:dotum, gulim, arial, serif; font-size:12px; color:#464646; }
.nanum{ font-family:NanumGothic, dotum, gulim, arial, serif; font-size:13px;}

a{ color:#1B1B1B; text-decoration:none; cursor:pointer;}
a:hover{ color:#FF8000; text-decoration:underline;}
table a:visited{ color:#800080; }

input[type=text]:focus,
input[type=password]:focus,
textarea:focus{ border:1px solid #239923; }

span.today{color:#2080d0;}
span.warning{color:red;}

input.date,
input.price{ width:70px; }

input[type="checkbox"].hide{display:inline;position:absolute;left:-9999px;top:-9999px;}
input[type="text"]{ height:18px; line-height:18px; }

button{ cursor:pointer; }

.icon-rect{ background:url( '/c3/Resource/img/jl_dot01.gif' ) 0px 2px no-repeat; padding-left:15px; font-weight:bolder; line-height:20px;}
.icon-j{ bxackground:url( '/c3/Resource/img/jl_dot04.gif' ) left center no-repeat; line-height:20px;}
.icon-j.small{ baxckground:url( '/c3/Resource/img/jl_dot04_small.gif' ) left center no-repeat; font-weight:bolder; height:20px; line-height:20px;}
.icon-dot1{ background:url( '/c3/Resource/img/dot.gif' ) 0px 9px no-repeat; padding-left:3px;  }

.text-light{ color:#a8a8a8; }

table{ border-spacing:0px; display:table !important; }
.table{ 
	border-collapse:separate; 
	*border-collapse:collapse;
	_border-collapse:collapse;
	width:100%; 
	border:1px solid #8FA190; 
	border-width:0px 1px 1px 0px; 
}
.table > tbody > tr > td,
.table > tbody > tr > th,
.table > thead > tr > td,
.table > thead > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th{ border:1px solid #8FA190; border-width:1px 0px 0px 1px;}


.table1 > tbody > tr > td,
.table1 > tbody > tr > th,
.table1 > thead > tr > th{ padding:10px;text-align:left; }
.table1 > tbody > tr > th,
.table1 > thead > tr > th{ background-color:#F3F9EC; color:#17860C; font-weight:bolder; }

.table2 > tbody > tr > td,
.table2 > tbody > tr > th,
.table2 > thead > tr > th{ padding:10px; text-align:left; }
.table2 > tbody > tr > th,
.table2 > thead > tr > th{ background-color:#F6F9F6; color:#818180; font-weight:bolder; }

.table3{ border-color:#ccc; }
.table3 > tbody > tr > td,
.table3 > tbody > tr > th,
.table3 > thead > tr > th{ border-color:#ccc; padding:10px; }
.table3 > tbody > tr > th,
.table3 > thead > tr > th{ background-color:#FAF7D3; font-weight:bolder; text-align:center;}
.table3 > tbody:hover{ background-color:#FBFBFB; }

.table4{ border-color:#800080; }
.table4 > tbody > tr > td,
.table4 > tbody > tr > th,
.table4 > thead > tr > th{ border-color:#800080; padding:10px; text-align:left; }
.table4 > tbody > tr > th,
.table4 > thead > tr > th{ background-color:#F0E0F0; color:#800080; font-weight:bolder; }

.table5{ border-color:#ccc; }
.table5 > tbody > tr > td,
.table5 > tbody > tr > th,
.table5 > thead > tr > th{ border-color:#ccc; padding:10px; }
.table5 > tbody > tr > th,
.table5 > thead > tr > th{ font-weight:bolder; text-align:center;}
.table5 > tboxdy:hover{ background-color:#FBFBFB; }
.table5 > thead > tr > th,
.table5 > tbody > tr > th{ background:url( '/c3/Resource/img/header/bg.gif' ); }

.table-diary > tbody > tr > td,
.table-diary > tbody > tr > th, 
.table-diary > thead > tr > th{ text-align:center; padding:0px; font-size:11px; }
.table-diary > tbody > tr > th,
.table-diary > thead > tr > th{ background-color:#FAF7D3; color:#818180; }


.table-striped2 tbody:nth-child(even) tr td{ background-color:#FAFCF8; }

table.fix{ table-layout: fixed; }

.btn1{ cursor:pointer; vertical-align:middle; display:inline-block; background:url( '/c3/Resource/img/btnSearch1.gif' ) no-repeat; border:none; width:121px; height:42px; line-height:42px; text-align:center; font-weight:bolder; color:#fff;}
.btn2{ cursor:pointer; vertical-align:middle; display:inline-block; background:url( '/c3/Resource/img/btnReset1.gif' ) no-repeat; border:none; width:121px; height:42px; line-height:42px; text-align:center; font-weight:bolder; }
.btn3{ cursor:pointer; vertical-align:middle; display:inline-block; background:#717171 url( '/c3/Resource/img/btn_Modify_Ok.gif' ) no-repeat; border:none; color:#fff; font-weight:bolder; width:92px; height:51px; }
.btn4{ cursor:pointer; vertical-align:middle; display:inline-block; background:#717171 url( '/c3/Resource/img/btnJoinCompany.gif' ) no-repeat; border:none; color:#fff; font-size:11px; width:124px; height:28px; line-height:28px; text-align:center;}
.btn5{ cursor:pointer; vertical-align:middle; display:inline-block; background:#1E9C2C url( '/c3/Resource/img/jl_login_02.gif' ) no-repeat; border:none; color:#fff; font-size:11px;width:124px; height:28px; line-height:28px; text-align:center;}

a.btn2:hover{ color:inherit; }
a.btn4:hover,
a.btn5:hover{ color:#fff; }

.tab1{ background:url( '/c3/Resource/img/dot.gif' ) 0px 30px repeat-x;}
.tab1 li{ float:left; }
.tab1 li a{ background:url( '/c3/Resource/img/jl_tap_on.gif' ) -1px 0px no-repeat; width:106px; height:30px; margin-bottom:1px; line-height:32px; text-align:center; display:block; }
.tab1 li:first-child a{ background:url( '/c3/Resource/img/jl_tap_on.gif' ) 0px 0px no-repeat; width:107px; }
.tab1 li.selected a{ background:url( '/c3/Resource/img/jl_tap_over.gif' ) 0px 0px no-repeat; height:34px; width:107px; color:#fff; }


.fFE9600,
.BASE_PRICE,
.base{ color:#FF6E00; }
.f5CCA01,
.ASSUME_PRICE,
.assume{ color:#19AA01; }

.fFFFFFF{ color:#FFFFFF; }

.abs{ position:absolute; }

.input-block-level{
	width:100%;
	display:block;
}

.box1{ border-width:0px; border-top:4px solid #9A9A9A; background-color:#F9F9F9; padding:20px; }
.box1 .title{ font-weight:bolder; line-height:30px; }
.box1 .description{ line-height:22px; }

.box2{ background-color:#ECECEC; padding:20px; }

.diary{ margin-top:30px; }
.diary th,
.diary td{ width:22px; height:22px; overflow:hidden; }
.diary td a{ display:block; height:100%; width:100%; line-height:22px; }
.diary th:first-child,
.diary th:last-child,
.diary th:first-child a,
.diary th:last-child a,
.diary th.last,
.diary th.last a{ width:40px; font-weight:normal; font-style:normal;}
.diary th a.order{ color:#C26A1B; }

.diary .month-start-label{ position:absolute; margin-top:-32px; *margin-top:-35px; padding-top:4px;  margin-left:-2px; *margin-left:-6px; height:25px }
.diary .month-start-label span{display:block; padding-left:3px; line-height:20px; height:20px;background-color:#FFFFCC;border:1px solid #CECECE; }
.diary .next .month-start-label span{ border-left:2px solid #54964E; }
.diary .current .month-start-label span{ border-left:2px solid #C26A1B; }
.diary .past .month-start-label span{ border-left:2px solid #999999; }

.diary .past,
.diary .past a{ color:#999999; }
.diary .current,
.diary .current a{ color:#C26A1B; }
.diary .next,
.diary .next a{ color:#54964E; }

.diary .past.first{ border-left:2px solid #999999; }
.diary .today,
.diary .current.first{ border-left:2px solid #C26A1B; }
.diary .next.first{ border-left:2px solid #54964E; }

.diary .past.selected,
.diary .past.selected a{ font-weight:bolder; background-color:#999999; color:#ffffff; }
.diary .current.selected,
.diary .current.selected a{ font-weight:bolder; background-color:#C26A1B; color:#ffffff; }
.diary .next.selected,
.diary .next.selected a{ font-weight:bolder; background-color:#54964E; color:#ffffff; }

.diary .saturday{ background-color:#F3F6FF; }
.diary .sunday{ background-color:#FFF4F4; }

.normal{ font-weight:normal; }

.alert{ border:3px solid #279B32; background-color:#C9E6CC; padding:20px 10px; color:#1D7426; margin-bottom:20px; }


.debug{ border:1px solid red; }



.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.m0{ margin:0px !important; }
.m5{ margin:5px !important; }
.m10{ margin:10px !important; }
.m20{ margin:20px !important; }

.mt0{ margin-top:0px !important; }
.mt5{ margin-top:5px !important; }
.mt10{ margin-top:10px !important; }
.mt20{ margin-top:20px !important; }

.mb0{ margin-bottom:0px !important; }
.mb5{ margin-bottom:5px !important; }
.mb10{ margin-bottom:10px !important; }
.mb20{ margin-bottom:20px !important; }

.ml0{ margin-left:0px !important; }
.ml5{ margin-left:5px !important; }
.ml10{ margin-left:10px !important; }
.ml20{ margin-left:20px !important; }

.mr0{ margin-right:0px !important; }
.mr5{ margin-right:5px !important; }
.mr10{ margin-right:10px !important; }
.mr20{ margin-right:20px !important; }

.p0{ padding:0px; }
.p5{ padding:5px; }
.p10{ padding:10px; }
.p20{ padding:20px; }

.pt0{ padding-top:0px; }
.pt5{ padding-top:5px; }
.pt10{ padding-top:10px; }
.pt20{ padding-top:20px; }

.pt0{ padding-bottom:0px; }
.pb5{ padding-bottom:5px; }
.pb10{ padding-bottom:10px; }
.pb20{ padding-bottom:20px; }

.pl0{ padding-left:0px; }
.pl5{ padding-left:5px; }
.pl10{ padding-left:10px; }
.pl20{ padding-left:20px; }

.pr0{ padding-right:0px; }
.pr5{ padding-right:5px; }
.pr10{ padding-right:10px; }
.pr20{ padding-right:20px; }


thead.p0 th,thead.p0 td,tbody.p0 th,tbody.p0 td,tfoot.p0 th,tfoot.p0 td,tr.p0 th,tr.p0 td{ padding:0px; }
thead.p5 th,thead.p5 td,tbody.p5 th,tbody.p5 td,tfoot.p5 th,tfoot.p5 td,tr.p5 th,tr.p5 td{ padding:5px; }
thead.p10 th,thead.p10 td,tbody.p10 th,tbody.p10 td,tfoot.p10 th,tfoot.p10 td,tr.p10 th,tr.p10 td{ padding:10px; }
thead.p20 th,thead.p20 td,tbody.p20 th,tbody.p20 td,tfoot.p20 th,tfoot.p20 td,tr.p20 th,tr.p20 td{ padding:20px; }

.tleft{ text-align:left !important; }
.tright{ text-align:right !important; }
.tcenter{ text-align:center !important; }

tr.tright th,
tr.tright td{ text-align:right; }

tr.tleft th,
tr.tleft td{ text-align:left; }

tr.tcenter th,
tr.tcenter td{ text-align:center; }

th{ text-align:center; }

.inline{ display:inline; }
.block{ display:block; }
.clear{ clear:both; }

ul.inline li{ display:inline-block; *display:inline;}

.left{ float:left; }
.center{ margin-left:auto; margin-right:auto; }
.right{ float:right; }

.pull-top{ vertical-align:top; }
.pull-bottom{ vertical-align:bottom; }


.middle{ vertical-align:middle; }

.nostretch{ width:auto; }

.tnormal{ color:#000; }

.tactivate,
.em{ font-weight:bolder; }
.tdisable{ color:#000; }
.twarn{ color:#0099FF; }
.tnotice{ color:#000; }

.tsmall{ font-size:11px; letter-spacing:-1px; }
.wb{ font-weight:bolder; }
.wn{ font-weight:normal; }
.date{ font-family:tahoma; font-size:11px; }

.hide{ display:none; }
.show{ display:inherit; }
.iblock{ display:inline-block; }

.abs{ position:absolute; }


.date,
.price{ width:80px; }
.wauto{ width:auto; }

input.price{ text-align:right; width:90px; }

.pointer{ cursor:pointer; }

.bolder{ font-weight:bolder; }

.hidden{ position:absolute; left:-9999px; top:-9999px;}

.finded{ color:#000; background-color:yellow; }


.higher{ color:#2490bf; }
.lower{ color:#bf6060; }
.myprice{ color:#800080; }
.plus{ color:#008000; }
.minus{ color:#bf6000; }